SCO UnixWare PPP Prompt Local Buffer Overflow Vulnerability

Bugtraq ID: 15159
Class: Boundary Condition Error
CVE: CVE-2005-2927
Remote: No
Local: Yes
Published: Oct 20 2005 12:00AM
Updated: Jul 12 2009 05:56PM
Credit: Discovery is credited to iDEFENSE Labs.
Vulnerable: SCO Unixware 7.1.4
SCO Unixware 7.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus